package domain


type AlibabaTclsAelophyMerchantUserUploadApiResult struct {
    /*
        是否成功     */
    Success  *bool `json:"success,omitempty" `

    /*
        错误码     */
    ErrCode  *string `json:"err_code,omitempty" `

    /*
        错误信息描述     */
    ErrMsg  *string `json:"err_msg,omitempty" `

    /*
        model     */
    Model  *bool `json:"model,omitempty" `

}

func (s *AlibabaTclsAelophyMerchantUserUploadApiResult) SetSuccess(v bool) *AlibabaTclsAelophyMerchantUserUploadApiResult {
    s.Success = &v
    return s
}
func (s *AlibabaTclsAelophyMerchantUserUploadApiResult) SetErrCode(v string) *AlibabaTclsAelophyMerchantUserUploadApiResult {
    s.ErrCode = &v
    return s
}
func (s *AlibabaTclsAelophyMerchantUserUploadApiResult) SetErrMsg(v string) *AlibabaTclsAelophyMerchantUserUploadApiResult {
    s.ErrMsg = &v
    return s
}
func (s *AlibabaTclsAelophyMerchantUserUploadApiResult) SetModel(v bool) *AlibabaTclsAelophyMerchantUserUploadApiResult {
    s.Model = &v
    return s
}
